
#mainCarousel{border-bottom:1px dashed #333;text-align:left;position:relative;width:100%;padding:20px 0;clear:both;}
	#mainCarousel ul{list-style-type:none;margin:0;padding:0;}
	#mainCarousel li{display:none;margin:0;padding:0;position:relative}
	#mainCarousel li.mc_img_active{display:block;}
	
	#mainCarousel h1{font-size:1.8em}
	#mainCarousel h2{font-size:1.6em}
	#mainCarousel h3{font-size:1.4em}
	#mainCarousel h4{font-size:1.4em}
	
	#mainCarousel h1,
	#mainCarousel h2,
	#mainCarousel h3,
	#mainCarousel h4,
	#mainCarousel h5,
	#mainCarousel h6	
	{margin:0;padding:0;color:#eee;font-weight:bold;}
	
	
	#mainCarousel img{margin-right:10px}
	div.mainCarousel_text{width:135px;float:left;height:130px}
	div.mainCarousel_text p{padding:0;margin:5px 0;font-size:1.0em}
	div.mainCarousel_text a{
		background:url(../../../images/layout/carousel_link.jpg) no-repeat;
		width:120px;height:25px;
		display:block;
		font:bold 14px/28px arial;
		padding-left:10px;
		color:#fff;bottom:0;position:absolute;
	}

	div#siteNews h1,
	div#siteNews h2{font-size:1.2em;border-bottom:1px dashed #333;padding:0 0 10px 0}

	div#siteNews h3,
	div#siteNews h4{font-size:1.0em}
	
	
	
	div#siteNews ul{list-style-image:url(../../../images/layout/arrow_right_small_list.jpg) ;margin:0;padding:0 0 0 15px;}
	div#siteNews ul li{margin:5px 0;position:relative;overflow:hidden;}
	div#siteNews span.newsTime{color:#888;position:absolute;display:block;}	
	div#siteNews a{display:block;margin-left:90px;}	
	#siteNews #siteNewsHeader{font-size:1.4em;color:white}



@media only screen and (max-width: 480px)
{
	#mainCarousel img.fleft{float:none !important;}
	.mainCarousel_text{
		width:auto !important;
		float:none !important;
		height:auto !important;
		margin:0 auto !important;
	}
	div#siteNews ul{padding:0 !important;}
	.jcarousel-item{text-align:center !important;}
	.mainCarousel_text a{position:static !important;width:auto !important;background-position:50% 0 !important;padding-right:40px;}
}